Subject: Re: bug#6948: 23.1; incorrect documentation for desktop-save-mode

From: Glenn Morris <[email-masked]>
Date: Thu, 02 Sep 2010 01:43:48 -0400

Tom Laudeman wrote:

> Emacs currently looks in "." and "~" for a saved desktop. I suggest
> you change the text and add a note that this setting can be changed by
> customizing the variable destkop-path or by adding a line to your init
> file, such as:

Thanks. I added a mention of desktop-path to the manual, so it will
appear in the web-page the next time that gets regenerated (might not
be till the next Emacs release).